Package Halberd :: Module ScanTask :: Class ConfError

[show private | hide private]
[frames | no frames]

## Class ConfError

    Exception --+
                |
               ConfError

Error with configuration file(s)

Method Summary
| `__init__(self, msg)`
| `__str__(self)`
Inherited from Exception
| ``__getitem__`(...)`

Generated by Epydoc 2.1 on Wed Jul 18 22:25:57 2007 | http://epydoc.sf.net